Bonjour, voici les choses à savoir pour naviguer sur mon projet 

 git clone
 npx express-generator --hogan --git
 
 $ git add .
 $ git commit -m "initial commit: express-generator"
 $ git push 

 npm install
 $ DEBUG="node-app:server" npm start
